Subject: [Iot-directorate] Iot-directorate review request sender list

From: "Chakrabarti, Samita" <[email-masked]>
Date: Thu, 23 Jul 2020 11:27:32 -0400

Hello all:

As per the July 9th pre-IETF call, the chairs took an action item on
changing the review request sender list to add iot-directorate with a note.
A ticket has been opened and accepted by the tools team.

It seems this enhancement will need some sizable changes in the tool as it
currently uses a generic template for all review requests. It may take
sometime to complete given the other priorities at this point.

Just fyi.
-Samita